burn_classes:
  unburned: 878
  low: 468
  moderate: 1842
  high: 2102
emampr_landcover_vote_2017:
  42: 9055
  12: 466
  71: 311
  31: 244
  41: 51
  43: 20
  11: 5
soil_textures:
  clay loam: 9681
  silt loam: 471
